SatelliteFreak

New Members
  • Content Count

    1
  • Joined

  • Last visited

About SatelliteFreak

  • Rank
    New User
  1. Hello all, I downloaded the latest PowerPC version of btsync and tried to install it on a DS207 Synology NAS. While trying to install, btsync reported the following: ./btsync: /lib/libresolv.so.2: version `GLIBC_2.9' not found (required by ./btsync) ./btsync: /lib/libpthread.so.0: version `GLIBC_2.3.4' not found (required by ./btsync) ./btsync: /lib/libc.so.6: version `GLIBC_2.3.4' not found (required by ./btsync) ./btsync: /lib/libc.so.6: version `GLIBC_2.4' not found (required by ./btsync) Apparently the DS207 doesn't have the correct versions of required libraries. Any possibility to solve this issue or just a mater of bad luck? Best regards, SatelliteFreak